"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _getMapData = require("./_getMapData.js");
var getMapData = _getMapData._getMapData;
function mapCacheSet(key, value) {
  var data = getMapData(this, key), size = data.size;
  data.set(key, value);
  this.size += data.size == size ? 0 : 1;
  return this;
}
var _mapCacheSet = mapCacheSet;
exports._mapCacheSet = _mapCacheSet;
